@charset "Shift_JIS";

#link li {
	font-size: 12px;
	padding-top: 2px;
	padding-bottom: 2px;
	list-style: none;
}
#link h2 {
	margin: 0;
	padding: 0;
}
#link .blogroll li {
	list-style: url(../img/makerpink.gif) none outside;
}
#link .blogroll a:link {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
#link .blogroll a:hover {
	font-size: 12px;
	color: #CC0000;
	text-decoration: underline;
}
#link .blogroll a:visited {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
